option_settings:
    aws:elasticbeanstalk:container:php:phpini:
        document_root: /web
        memory_limit: 512M

files:
    "/etc/php.d/99uploadsize.ini":
        mode: "000644"
        owner: root
        group: root
        content: |
            upload_max_filesize = 32M
            post_max_size = 32M

commands:
    remove_old_ini:
        command: "rm -f /etc/php.d/99uploadsize.ini.bak"
